Subject: Re: Leave request
From: Pritish Nandi <[email-masked]>
To: Abhishek Tripathi <[email-masked]>
Cc: gaurav yadav <[email-masked]>
Date: Mon, 10 Oct 2022 01:02:00 -0700 (MST)

Okay. Approved. 

From: "Abhishek Tripathi" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, October 10, 2022 12:00:50 PM 
Subject: Re: Leave request 

Greetings, 

24th of October would not be a problem. I'll be back by the morning on 24th, flight has been well booked in advance, also I am not a very festive person. 

Regards, 
Abhishek Tirpathi 

From: "pritish" <[email-masked]> 
To: "Abhishek Tripathi" <[email-masked]> 
Sent: Monday, October 10, 2022 9:34:38 AM 
Subject: Re: Leave request 

I hope you will be able to come on 24th? 

It is a diwali week. Let me know. 

Regards, 
Pritish 

From: "Abhishek Tripathi" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, September 30, 2022 3:17:45 PM 
Subject: Leave request 

Pritesh, 

Please approve my leaves for 20th and 21st of October, where as mentioned 20th would be a half day and 21st would be a full. 

Regards, 
Abhishek Tripathi